## kiwix-tools 3.3.0

=== meson_options.txt ===
option('static-linkage', type : 'boolean', value : false,
  description : 'Create statically linked binaries.')
