## kiwix-tools 3.1.2

=== debian/changelog ===
kiwix-tools (3.1.2-3) unstable; urgency=medium

  [ Kunal Mehta ]
  * Add superficial autopkgtest
  * Rebuild against libkiwix 9.4.1 (Closes: #982979)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Kunal Mehta <legoktm@debian.org>  Sat, 20 Feb 2021 14:33:11 -0800

kiwix-tools (3.1.2-2) unstable; urgency=medium

  * Source only upload.

 -- Kunal Mehta <legoktm@debian.org>  Fri, 17 Jul 2020 00:37:22 -0700

kiwix-tools (3.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #856595)

 -- Kunal Mehta <legoktm@debian.org>  Thu, 09 Jul 2020 02:33:33 -0700
