=== debian/control ===
Source: kiwix-tools
Section: utils
Priority: optional
Maintainer: Kunal Mehta <legoktm@debian.org>
Build-Depends: debhelper-compat (= 12),
               libkiwix-dev (>= 9.3.0),
               libmicrohttpd-dev,
               meson,
               pkg-config,
               zlib1g-dev
Standards-Version: 4.5.0
Homepage: https://github.com/kiwix/kiwix-tools
Vcs-Browser: https://salsa.debian.org/legoktm/kiwix-tools
Vcs-Git: https://salsa.debian.org/legoktm/kiwix-tools.git
Rules-Requires-Root: no

Package: kiwix-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: collection of Kiwix tools
 kiwix-tools is a collection of various command-line tools used to help
 users interact with and manage ZIM files. It includes:
  * kiwix-serve is a standalone HTTP server for serving ZIM files
    over the network.
  * kiwix-manage allows one to manage the content of the Kiwix library (an
    XML file listing available ZIM files).
  * kiwix-read allows for reading ZIM files from the command-line.
  * kiwix-search allows one to find articles in a ZIM file using fulltext
    search patterns.
