=== debian/tests/control ===
Test-Command: kiwix-serve --version
Depends: kiwix-tools
Restrictions: superficial

Test-Command: kiwix-manage --version
Depends: kiwix-tools
Restrictions: superficial

Test-Command: kiwix-read --version
Depends: kiwix-tools
Restrictions: superficial

Test-Command: kiwix-search --version
Depends: kiwix-tools
Restrictions: superficial
