## kiwix-tools 3.2.0

=== debian/changelog ===
kiwix-tools (3.2.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Wed, 02 Feb 2022 20:26:20 -0800

kiwix-tools (3.2.0-1) experimental; urgency=medium

  * New upstream version 3.2.0

 -- Kunal Mehta <legoktm@debian.org>  Mon, 31 Jan 2022 20:46:43 -0800
