=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               libkiwix-dev (>= 9.3.0),
-               libmicrohttpd-dev,
+               libkiwix-dev (>= 10.0.0),
+               libzim-dev (>= 7.2.0),
                meson,
                pkg-config,
-               zlib1g-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/kiwix/kiwix-tools
 Vcs-Browser: https://salsa.debian.org/legoktm/kiwix-tools
