## kiwix-tools 3.3.0

=== debian/changelog ===
kiwix-tools (3.3.0-3) unstable; urgency=medium

  * Remove references to kiwix-read

 -- Kunal Mehta <legoktm@debian.org>  Mon, 01 Aug 2022 14:42:40 -0400

kiwix-tools (3.3.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Sun, 31 Jul 2022 14:53:54 -0400

kiwix-tools (3.3.0-1) experimental; urgency=medium

  * New upstream version 3.3.0

 -- Kunal Mehta <legoktm@debian.org>  Sat, 30 Jul 2022 17:48:31 -0400
