=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               libkiwix-dev (>= 10.0.0),
+               libkiwix-dev (>= 11.0.0),
                libzim-dev (>= 7.2.0),
                meson,
                pkg-config,
@@ -23,6 +23,5 @@
     over the network.
   * kiwix-manage allows one to manage the content of the Kiwix library (an
     XML file listing available ZIM files).
-  * kiwix-read allows for reading ZIM files from the command-line.
   * kiwix-search allows one to find articles in a ZIM file using fulltext
     search patterns.
