## kiwix-tools 3.5.0

=== docs/requirements.txt ===
Sphinx==5.3.0
sphinx-rtd-theme==1.1.1
