=== debian/changelog ===
kiwix-tools (3.5.0-2build1) noble; urgency=high

  * No change rebuild against libkiwix12t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:59:40 +0200

kiwix-tools (3.5.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Sun, 23 Jul 2023 23:17:32 -0400

kiwix-tools (3.5.0-1) experimental; urgency=medium

  * New upstream version 3.5.0

 -- Kunal Mehta <legoktm@debian.org>  Fri, 21 Jul 2023 23:17:54 -0400

kiwix-tools (3.4.0-1) experimental; urgency=medium

  * New upstream version 3.4.0

 -- Kunal Mehta <legoktm@debian.org>  Wed, 04 Jan 2023 21:56:45 -0800
