=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: kiwix-tools
 Section: utils
 Priority: optional
-Maintainer: Kunal Mehta <legoktm@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               libkiwix-dev (>= 11.0.0),
-               libzim-dev (>= 7.2.0),
+               libkiwix-dev (>= 12.0.0),
+               libzim-dev (>= 8.1.0),
                meson,
                pkg-config,
 Standards-Version: 4.5.0
