=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%kiwix-tools-$1.tar.gz%" \
   https://github.com/kiwix/kiwix-tools/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
