## kiwix-tools 3.7.0

=== debian/changelog ===
kiwix-tools (3.7.0-1.1build1) plucky; urgency=medium

  * No-change rebuild for libkiwix soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Jan 2025 20:55:11 +0100

kiwix-tools (3.7.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-upload to unstable for Python3.13 transition
  * Add some patch to build against new libkiwix-dev

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 13:37:09 +0100

kiwix-tools (3.7.0-1) experimental; urgency=medium

  * New upstream version 3.7.0
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

 -- Kunal Mehta <legoktm@debian.org>  Tue, 26 Mar 2024 23:35:19 -0400
