=== debian/tests/control ===
--- 
+++ 
@@ -6,10 +6,6 @@
 Depends: kiwix-tools
 Restrictions: superficial
 
-Test-Command: kiwix-read --version
-Depends: kiwix-tools
-Restrictions: superficial
-
 Test-Command: kiwix-search --version
 Depends: kiwix-tools
 Restrictions: superficial
